<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Music listings page</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="http://placekitten.com/300/300">

	<ol type="i">
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
	
</body>
</html>